Subject: Ticket Assigned - product
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 20:59:37 +0000 (UTC)

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  product User                    Hii           12:40 AM, 22st Feb                     User                    I purchased some items today and paid also by knet           12:41 AM, 22st Feb                     User                    Amount 17 kd deducted from my account also           12:41 AM, 22st Feb                     User                    Now I received one mail and in that they are saying like sorry ur order was not processed           12:43 AM, 22st Feb                     User                    How can ?           12:44 AM, 22st Feb                   Mohammed                   Hi, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           12:45 AM, 22st Feb                   Mohammed                   Could you please share your order number so that I can assist you further?           12:50 AM, 22st Feb                   M
 ohammed                   Hi, I'm not getting a response from you. Are we still connected?           12:54 AM, 22st Feb                   Mohammed                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           12:59 AM, 22st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2137031